What are the requirements for Mac computers?

Mac OSX 10.12 or later. Supported browsers: Google Chrome, Firefox, Safari, or Opera. We recommend using the latest version of your browser.